@charset "UTF-8";*{margin:0;padding:0;}
a{text-decoration:none;}
ul, ol{list-style:none;}
img{vertical-align:top;border:none;}
body{font-family:sans-serif;}
table,tr,td{border-collapse:collapse;padding:0;}

@media (max-width:767px){
.title{padding:10px 0px;border-bottom:1px solid rgb(225,225,225);text-align:center;}
.title img{width:178px;height:28px;}
.navi1, .navi2{display:none;}
.breadcrumbs{font-size:13px;margin:10px 10px;}
.breadcrumbs a{color:rgb(75,150,225);text-decoration:none;}
.first-view img, .image img, .image-source img, .light-banner img{max-width:100%;height:auto;margin:10px 0px 15px 0px;}
#pc1, #pc2, #pc3, #pc4, #pc5, #pc6, #pc7, #pc8, #pc9, #pc10, #pc11, #pc12, #pc13, #pc14, #pc15, #pc16, #pc17, #pc18, #pc19, #pc20{display:none;}
.image-source img{margin-bottom:2px;}
.sp-layout{margin:0px 10px;}
h1{font-size:23px;line-height:38px;margin:20px 10px 5px 10px;}
h2{font-size:19px;line-height:29px;padding:15px 17px;margin:40px 0px 30px 0px;background-color:rgb(255,245,245);border-left:5px solid rgb(250,50,50);}
.posted-date{font-size:13px;color:gray;text-align:right;margin:0px 10px;}
.sns-top:after, .sns-bottom:after, .talk:after, .writer:after, .kaiwa:after, .lin-1:after, .lin-2:after{content:"";display:block;clear:both;}
.sns-top{margin:20px 0px;width:300px;}
.sns-bottom{margin:50px 0px;width:300px;}
.facebook, .twitter, .hatena, .line{float:left;}
.facebook img, .twitter img, .hatena img, .line img{width:75px;height:32px;}
.first-view img, .image img, .sns-top, .sns-bottom, .re-img, .r-img{margin-left:auto;margin-right:auto;}
.right-side{display:none;}
.link-unit{margin:0px 10px;}
.link-left, .link-right{width:100%;margin-bottom:30px;}
.link-right{margin-left:0px;}
.picture img{width:100%;height:auto;}
.midashi{font-size:16px;font-weight:bold;line-height:30px;padding:10px;border-left:1px solid rgb(240,240,240);border-bottom:1px solid rgb(240,240,240);border-right:1px solid rgb(240,240,240);}
a .midashi{color:rgb(40,40,40);text-decoration:none;}
a:hover .picture{opacity:0.7;filter:alpha(opacity=70);}
a:hover .midashi{color:rgb(120,120,120);text-decoration:none;}
.copyright{font-size:13px;line-height:30px;text-align:center;padding:10px 10px 10px 10px;border-top:1px solid gray;}
.copyright a{color:black;text-decoration:none;}
.page-top{display:none;margin:0;padding:0;}
.page-top p{margin:0;padding:0;position:fixed;right:16px;bottom:16px;}
.move-page-top{display:block;background:rgb(250,50,50);width:60px;height:60px;border-radius:30px;cursor:pointer;color:#fff;font-size:15px;line-height:60px;text-decoration:none;text-align:center;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.text{font-size:16px;line-height:32px;margin:20px 0px;}
.text a{color:rgb(75,150,225);text-decoration:underline;}
.text a:hover{text-decoration:none;}
}

@media (min-width:768px){
.whole{width:1000px;margin-left:auto;margin-right:auto;}
.header{width:1000px;padding-top:20px;padding-bottom:8px;border-bottom:1px solid gray;text-align:center;}
.title img{width:229px;height:36px;padding-top:12px;}
.title a:hover{opacity:0.7;filter:alpha(opacity=70);}
.header:after, .pc-ver:after, .sns-top:after, .sns-bottom:after, .talk:after, .writer:after, .read:after, .re-wide:after, .kaiwa:after{content:"";display:block;clear:both;}
.title{float:left;}
.navi1, .navi2{float:right;font-size:14px;line-height:14px;padding-top:34px;letter-spacing:1px;margin-left:24px;}
a .navi1, a .navi2{color:black;text-decoration:none;}
a .navi2{color:rgb(175,175,175);}
a:hover .navi1, a:hover .navi2{color:rgb(75,150,225);text-decoration:none;}
.breadcrumbs{font-size:13px;margin-top:16px;}
.breadcrumbs a{color:rgb(75,150,225);text-decoration:none;}
.breadcrumbs a:hover{color:black;text-decoration:none;}
.pc-ver{margin-top:60px;}
.left-side{float:left;width:640px;text-align:left;padding-right:60px;}
.right-side{float:left;width:300px;position: -webkit-sticky;position:sticky;top:0;margin-bottom:15px;}
.sns-top{margin:30px 0px 50px 0px;}
.sns-bottom{margin:60px 0px;}
.sns-top, .sns-bottom{width:300px;margin-left:auto;margin-right:auto;}
.facebook, .twitter, .hatena, .line{float:left;width:75px;}
.facebook img, .twitter img, .hatena img, .line img{width:75px;height:32px;}
.facebook img:hover, .twitter img:hover, .hatena img:hover, .line img:hover, .r-img a:hover{opacity:0.7;}
a:hover light-banner img{opacity:0.85;}
.first-view, .image{margin:44px 0px;}
h1{font-size:36px;line-height:60px;letter-spacing:1px;}
h2{font-size:25px;line-height:42px;margin:48px 0px;padding:24px 20px 24px 40px;border-left:5px solid rgb(250,50,50);background-color:rgb(255,245,245);letter-spacing:1px;}
.posted-date{font-size:13px;color:gray;text-align:right;margin-top:10px;}
.link-unit:after{content:"";display:block;clear:both;}
.link-left, .link-right{float:left;width:300px;margin-bottom:40px;}
.link-right{margin-left:40px;}
.picture img{width:300px;height:185px;}
.midashi{font-size:16px;font-weight:bold;line-height:30px;padding:10px;border-left:1px solid rgb(220,220,220);border-right:1px solid rgb(220,220,220);border-bottom:1px solid rgb(220,220,220);}
a .midashi, a .explain{color:black;text-decoration:none;}
a:hover .picture{opacity:0.7;filter:alpha(opacity=70);}
a:hover .midashi{color:rgb(120,120,120);text-decoration:none;border-left:1px solid rgb(250,50,50);border-right:1px solid rgb(250,50,50);border-bottom:1px solid rgb(250,50,50);}
.r-text a:hover{text-decoration:none;}
#aff-link-sp, #sp1, #sp2, #sp3, #sp4, #sp5, #sp6, #sp7, #sp8, #sp9, #sp10, #sp11, #sp12, #sp13, #sp14, #sp15, #sp16, #sp17, #sp18, #sp19, #sp20{display:none;}
.r-ranking{font-size:16px;line-height:16px;background-color:rgb(255,245,245);padding:15px 0px 15px 15px;font-weight:bold;letter-spacing:1px;}
.r-img{width:300px;margin:13px 0px;}
.r-text{font-size:15px;line-height:29px;margin-bottom:23px;}
.r-text a{color:black;text-decoration:underline;}
a:hover .re-img{opacity:0.7;filter:alpha(opacity=70);}
.copyright a{color:black;text-decoration:none;}
.copyright a:hover{text-decoration:underline;}
.copyright{font-size:13px;line-height:30px;text-align:center;padding:10px 0px 40px 0px;border-top:1px solid gray;}
.page-top{display:none;margin:0;padding:0;}
.page-top p{margin:0;padding:0;position:fixed;right:16px;bottom:16px;}
.move-page-top{display:block;background:rgb(250,50,50);width:60px;height:60px;border-radius:30px;cursor:pointer;color:#fff;font-size:15px;line-height:60px;text-decoration:none;text-align:center;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.move-page-top:hover{opacity:0.7;}
.text{font-size:16px;line-height:32px;margin:20px 0px;}
.text a{color:rgb(75,150,225);text-decoration:underline;}
.text a:hover{text-decoration:none;}
}